@charset "UTF-8";
/* CSS Document */

/* ---------- COMMON ---------- */
.content_title h1{
    text-align: center;
}

.content_title h1 img{
    max-width: 480px;
}

section li{
    list-style: none;
}

.progress-bar {
  display: flex;
  justify-content: space-between;
  /*list-style: none;*/
  padding: 0;
  margin: 0 auto 1rem auto;
  max-width: 540px;
}
.progress-bar li {
  flex: 2;
  position: relative;
  padding: 0 0 14px 0;
  /*font-size: var(--font-size-default);*/
  line-height: 1.5;
  /*color: var(--color-green);
  font-weight: 600;*/
  white-space: nowrap;
  overflow: visible;
  min-width: 0;
  text-align: center;
  border-bottom: 2px solid #3e3a39;
}
.progress-bar li:first-child,
.progress-bar li:last-child {
  flex: 1.5;
}
/*.progress-bar li:last-child {
  text-align: right;
}*/
.progress-bar li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background-color: #838383;
  border-radius: 50%;
  border: 2px solid #838383;
  position: absolute;
  left: calc(50% - 7px);
  bottom: -7px;
  z-index: 3;
  transition: all .2s ease-in-out;
}
.progress-bar li:first-child:before {
  left: 0;
}
.progress-bar li:last-child:before {
  right: 0;
  left: auto;
}
.progress-bar span {
  transition: opacity .3s ease-in-out;
}
.progress-bar li:not(.is-active) span {
  opacity: 0;
}
.progress-bar .is-complete:not(:first-child):after,
.progress-bar .is-active:not(:first-child):after {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  bottom: -2px;
  left: -50%;
  z-index: 2;
  border-bottom: 2px solid #cba314;
}
.progress-bar li:last-child span {
  width: 200%;
  display: inline-block;
  position: absolute;
  left: -100%;
}
 
.progress-bar .is-complete:last-child:after,
.progress-bar .is-active:last-child:after {
  width: 200%;
  left: -100%;
}

.progress-bar .is-active:before,
/*.progress-bar li:hover:before,*/
.progress-bar .is-hovered:before {
  background-color: #cba314;
  border-color: #cba314;
}

/*.progress-bar li:hover span,*/
.progress-bar li.is-hovered span {
  opacity: 1;
}


/* choose box */
.questions dt{
    font-family: 'Monoton', cursive;
}

.questions ul{
    background: #f7f6f5
}

.questions ul li a{
    box-shadow: 2px 3px 5px 0 rgba(0, 0, 0, .3);
}

.questions ul li a{
    background: #ffffff;
    border: solid 1px #3e3a39;
    border-radius: 10px;
    color: #000000;
    display: block;
    font-weight: 600;
}

.questions ul li a:hover{
    background: #4d4d4d;
    color: #ffffff;
}

/* result */
.results_area{
    margin-top: 50px;
}

.result_title{
    position: absolute;
    margin-top: -25px;
}

.result_title span{
    background: #ffffff;
    border: solid 1px #3e3a39;
    border-radius: 10px;
    color: #3e3a39;
    display: block;
    font-weight: 600;
    margin-left: auto;
    margin-right: auto;
    padding: 15px 40px;
    text-align: center;
    width: 5em;
}

.results{
    background: #f7f6f5;
    border-radius: 20px;
}

.results h3{
    font-size: 150%;
    line-height: 1.5em;
    text-align: center;
    margin-bottom: 20px;
}

.results h3 span{
    display: block;
}

/* reccomend */
.reccomend_plan{
    border-bottom: solid 1px #3e3a39;
}

.reccomend_colmun h2,
.reccomend_plan h2 {
    color: #3e3a39;
    display: flex;
    align-items: center;
}

.reccomend_colmun h2:before,
.reccomend_colmun h2:after,
.reccomend_plan h2:before,
.reccomend_plan h2:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #3e3a39;
}

.reccomend_colmun h2:before,
.reccomend_plan h2:before {
    margin-right: 1rem;
}

.reccomend_colmun h2:after,
.reccomend_plan:after {
    margin-left: 1rem;
}

.reccomend_colmun li{
    list-style: disc;
}

.reccomend_plan dl{
    display: table;
}

.reccomend_plan dl dt,
.reccomend_plan dl dd{
    display: table-cell;
    vertical-align: middle;
}

.reccomend_plan dl dt{
    padding-right: 20px;
}

.reccomend_plan dl p{
    font-weight: 400;
}

/* return */
.return{
    text-align: center;
}

.return a{
    border: solid 1px #3e3a39;
    border-radius: 5px;
    color: #3e3a39;
    display: block;
    font-weight: 400;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 10px 10px 0;
    width: 230px;
}

.return li a span{
    background: url("../img/common/arrow_right_bk.svg") no-repeat left center;
    background-size: 14px;
    padding-left: 18px;
}

.return li a:hover{
    background-color: #3e3a39;
    color: #ffffff;
}

.return li a:hover span{
    background: url("../img/common/arrow_right_wh.svg") no-repeat left center;
    background-size: 14px;
}


/* ---------- Mobile ---------- */
@media(max-width:737px) {

/* content title */
    .content_title{
        border-top:solid 1px #cbcbcb;
        padding-top: 20px;
    }

    .content_title h1{
        margin-left: 1.5em;
        margin-right: 1.5em;
    }

    .content_title h1 img{
        width: 100%;
    }

    .check_content{
        margin-left: 1.5em;
        margin-right: 1.5em;
        margin-bottom: 30px;
    }

/* choose box */
    .questions dl{
        margin-bottom: 15px;
    }

    .questions dl dt{
        font-size: 220%;
        padding-top: 10px;
        padding-bottom: 10px;
        text-align: center;
    }

    .questions ul{
        padding: 15px;
    }

    .questions ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .questions ul li a{
        padding: 8px;
    }

/* result */
    .result_title{
        font-size: 135%;
        width: calc(100% - 2.2em);
    }

    .results{
        padding: 50px 20px 20px 20px;
        margin-bottom: 30px;
    }

    .results dt{
        text-align: center;
        margin-bottom: 15px;
    }

/* reccomend */
    .reccomend_plan{
        padding-bottom: 20px;
        margin-bottom: 30px;
    }

    .reccomend_colmun ul{
        padding: 20px 0 20px 1.5em;
    }

    .reccomend_colmun li{
        margin-bottom: 10px;
    }

    .reccomend_plan dl{
        display: table;
        padding-top: 20px;
    }

    .reccomend_plan dl dt img{
        max-width: 120px;
    }
}

/* ---------- Portlate ---------- */
@media(max-width:567px) {}

/* ---------- landscape ---------- */
@media(max-width:767px) and (min-width: 568px){
/* content title */
    .content_title h1 img{
        max-width: 350px;
    }
}

/* ---------- Tablet / PC ---------- */
@media (min-width: 737px) {

    #content-body article{
        margin-left: auto;
        margin-right: auto;
        max-width: 710px;
    }

/* content title */
    .content_title{
        padding-top: 20px;
    }

    .check_content{
        margin-bottom: 60px;
    }

/* questions */
    .questions dl{
        display: table;
        padding: 30px 0;
    }

    .cquestions dl dt,
    .questions dl dd{
        display: table-cell;
        vertical-align: middle;
    }

    .questions dl dt{
        font-size: 265%;
        width: 130px;
    }

    .questions ul{
        padding: 30px;
    }

    .questions ul li:not(:last-child) {
        margin-bottom: 20px;
    }

    .questions ul li a{
        font-size: 120%;
        padding: 20px 30px;
        width: 600px;
    }

/* result */
    .result_title{
        font-size: 185%;
        width: 710px;
    }

    .results{
        padding: 70px 40px 40px 40px;
        margin-bottom: 60px;
    }

    .results dl{
        display: table;
    }

    .results dl dt,
    .results dl dd{
        display: table-cell;
        vertical-align: middle;
    }

    .results dl dt{
        padding-right: 30px;
    }

/* reccomend */
    .reccomend_colmun ul{
        padding: 45px 0 45px 1.5em;
    }

    .reccomend_colmun li{
        margin-bottom: 10px;
    }

    .reccomend_plan{
        padding-bottom: 30px;
        margin-bottom: 40px;
    }

    .reccomend_plan dl{
        display: table;
        padding-top: 20px;
    }

    .reccomend_plan dl dt img{
        max-width: 140px;
    }
}

/* ---------- Tablet ---------- */
@media(max-width:1023px) and (min-width: 737px){
/* content title */
    .content_title{
        padding-top: 20px;
    }
}

/* ---------- PC ---------- */
@media(min-width:1024px){
/* content title */
    .content_title{
        padding-top: 50px;
    }
}